Lightning 4.0.2 ist nicht kompatibel mit TB 38.1.0, aber....